@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i');

@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900,900i');

body {
    background: #FFFFFF;
    font-family: 'Roboto Condensed', sans-serif;
}

/* Menus */
#main-container {
    background: #FFFFFF;
    border-radius: 5px;
}

#logo {
    background: #45a7b9;
    color: #fff;
    display: block;
    float: left;
    font-size: 14px;
    text-decoration: none;
    border-radius: 5px 0 0 0;
    padding: 26px 40px 27px !important;
}

#top-menu {
    background: #374249;
    width: 100%;
    height: 70px;
    border-radius: 5px 5px 0 0;
}

#top-menu-left a {
    border-right: solid #465157 1px;
    color: #ffffff;
    display: block;
    float: right;
    font-size: 14px;
    margin-right: 20px;
    margin-top: 8px;
    text-decoration: none;
    position: relative;
    top: 21px;
}
#top-menu-right a {
    border-right: solid #465157 1px;
    color: #727b7f;
    display: block;
    float: left;
    font-size: 14px;
    padding: 4px 40px 4px;
    text-decoration: none;
    position: relative;
    top: 21px;
}

#top-menu-left a:hover,
#top-menu-right a:hover {
    color: #fff;
}

.active {
    color: #fff;
    border-bottom: 3px solid #45a7b9;
    padding: 0 5px 3px;
}

#top-menu-right {
    float: right;
}

#new-ticket {
    background: #ec7b65;
    border-radius: 50px;
    color: #fff !important;
    margin-left: 50px;
    padding: 10px 20px !important;
    text-transform: uppercase;
    font-size: 12px !important;
    position: relative;
    top: 17px !important;
}

#new-ticket:hover {
    background: #f7826c;
}

#new-ticket .fa {
    margin-left: 5px;
}

/* Left Column */
#left-column {
    border-right: solid 1px #edf0f1;
    font-size: 13.5px;
    float: left;
    width: 250px;
    height: 100%;
    padding: 40px;
    margin-left: -250px;
}

.column-heading {
    color: #aab4b5;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 2px;
}

.vertical-menu {
    width: 250px;
    font-family: 'Roboto', sans-serif;
}

.vertical-menu a {
    color: #aab3b5;
    display: block;
    font-weight: bold;
    padding: 5px;
    text-decoration: none;
    width: 100%;
}

.vertical-menu a:hover {
    color: #727c80;
}

.vertical-menu a.active {
    color: #727c80;
    border: none;
}

.vertical-menu a.highlight {
    color: #45a7b9;
}

.side-menu-item {
    margin-left: 22px;
    width: 228px !important;
}

.highlight .fa,
.menu-icon .fa {
    margin-right: 10px;
    margin-left: -8px;
    margin-bottom: 7px;
}

.num {
    float: right;
}

/* Content Area */
#content-area {
    width: 869px;
    height: 800px;
    float: left;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    overflow: auto;
}

#message-options {
    border-bottom: solid 1px #f2f4f5;
    width: 100%;
    height: 106px;
}

#message-options a {
    color: #aab4b5;
}

#message-options a:hover {
    color: #32b287;
}

#options-left {
    padding: 45px 30px;
    float: left;
    width: 280px;
}

#options-right {
    color: #727c80;
    padding: 45px 35px;
    float: right;
    width: 220px;
    text-align: right;
}

#sorted-by {
    cursor: pointer;
}

.option-link {
    border: solid 2px #dfe4e6;
    border-radius: 100px;
    margin-right: 10px;
}

.option-link:hover {
    border: solid 2px #32b287;
}

.square,
.trash,
.user {
    padding: 10px 12px;
}

.flag {
    padding: 10px 10px;
}

.tag {
    padding: 10px 11px;
}

.message-row {
    border-bottom: solid 1px #f2f4f5;
    padding: 20px 30px 30px;
}

.message-row img {
    border-radius: 100px;
    border: solid 2px #fff;
    box-shadow: 0px 0px 5px #259d75;
    float: left;
    margin-right: 15px;
}

.sender-name {
    color: #475259;
    font-weight: 700;
}

.message {
    position: relative;
    top: 5px;
}

/*.active-message,*/
.message-row:hover {
    background: #f3f5f6;
    cursor: pointer;
}

.label {
    color: #fff;
    text-transform: uppercase;
    font-size: 10px;
    padding: 1px 8px;
    border-radius: 50px;
}

.label-left {
    margin-right: 6px;
}

.label-right {
    margin-left: 6px;
}

.blue-label {
    background: #45a7b9;
}

.grey-label {
    background: #687377;
}

.red-label {
    background: #ec7b65;
}

#credit {
    color: #76838c;
    width: 300px;
    margin: 0 auto;
    font-size: 12px;
    text-align: center;
}

.dashMenu {
    display:none;
    margin-left: -80px;
}